Page MenuHomePhabricator

Requesting +2 for Hydriz on WikimediaIncubator
Closed, ResolvedPublic

Description

The WikimediaIncubator extension currently is maintained by @SPQRobin, but there are patches that have been left unmerged for more than a year. Also, I am a maintainer of the extension and likewise an administrator on Incubator itself. Hence, I would like to request for +2 rights for this extension.

Event Timeline

Hydriz created this task.Nov 11 2018, 11:34 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 11 2018, 11:34 AM
Ebe123 added a subscriber: Ebe123.Nov 12 2018, 9:32 PM

Where is @SPQRobin BTW? Anyways, support.

It's been over a week, so added.

@Hydriz, I'm not sure if you already have +2 rights on a Wikimedia-deployed extension, could you confirm you've read https://www.mediawiki.org/wiki/Gerrit/%2B2 and will follow those policies?

Indeed this is the first WMF-deployed extension that I have +2 access to. This is to confirm that I have read that policy and will abide by it. Thanks!

Legoktm closed this task as Resolved.Nov 20 2018, 7:10 AM
Legoktm claimed this task.

Great! And, congratulations :)